


.mega-menu .mobile-nav-icon {
    display: none
}

.mega-menu.sticky-header {
    position: fixed;
    top: 0
}


.mega-menu .menu-dropdown {
    POSITION: absolute;
    display: block;
    TOP: 54PX;
    /* float: left; */
    LEFT: 100PX;
    width: 85%;
}

.mega-menu .menu-dropdown .menu-item-wrapper {
    display: none;
    padding: 25px 40px;
    margin: 0;
    float: left;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    background-color: #fff !important;
    box-shadow: 0 13px 10px 0 rgba(155, 155, 155, 0.1);
  border: solid 1px #ffecf3;
}

.mega-menu .menu-dropdown .menu-item-wrapper.active {
    display: flex;
    /*overflow-y: scroll !important;*/
    overflow:hidden;
}

/*.mega-menu .menu-dropdown .menu-item-wrapper li {*/
/*    margin-right: 30px*/
/*}*/

.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {
    float: left;
    width:100%;
    display: inline-block;
    margin-left: 0;
}

/*.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper:last-child {*/
/*    margin-right: 0*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper .item-category {*/
/*    font-weight: bold;*/
/*    color: black;*/
/*    position: relative;*/
/*    margin-bottom: 15px;*/
/*    display: block*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper ul {*/
/*    display: inline-block;*/
/*    float: left*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li {*/
/*    color: #777777;*/
/*    display: block;*/
/*    height: auto*/
/*}*/

/*.sub-wrapper {*/
/*    width: 100%*/
/*}*/

/*.img-contain {*/
/*    width: 25%*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li.sub-li-w {*/
/*    display: inline-block;*/
/*    width: 20%*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li.main-category-wrapper {*/
/*    width: 70%*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li:last-child {*/
/*    margin-bottom: 0px*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li a {*/
/*    color: #7b7b7b;*/
/*    padding: 10px 0px;*/
/*    display: block;*/
/*    height: auto;*/
/*    border-bottom: none*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li a:last-child {*/
/*    padding-bottom: 0*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li a:hover {*/
/*    color: black*/
/*}*/

/*.mega-menu .menu-dropdown .menu-item-wrapper li ul {*/
/*    padding: 0*/
/*}*/

.mega-menu .menu-dropdown .menu-item-wrapper.dropdown {
    background-color: white;
    float: left;
    width: auto;
    padding: 25px;
    position: absolute;
    box-shadow: 0px 1px 4px #dadada
}

.sub-wrapper .sub-li-w{
    display:inline-block;
     width: 35%;
}



